/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_nexora";
    src: url("./flaticon_nexora.woff2?73e31c9fc37087905b02bd7d8acc5c44") format("woff2"),
url("./flaticon_nexora.woff?73e31c9fc37087905b02bd7d8acc5c44") format("woff"),
url("./flaticon_nexora.eot?73e31c9fc37087905b02bd7d8acc5c44#iefix") format("embedded-opentype"),
url("./flaticon_nexora.ttf?73e31c9fc37087905b02bd7d8acc5c44") format("truetype"),
url("./flaticon_nexora.svg?73e31c9fc37087905b02bd7d8acc5c44#flaticon_nexora") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_nexora !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-phone-call:before {
    content: "\f101";
}
.flaticon-mail:before {
    content: "\f102";
}
.flaticon-location:before {
    content: "\f103";
}
.flaticon-land:before {
    content: "\f104";
}
.flaticon-land-1:before {
    content: "\f105";
}
.flaticon-wi-fi:before {
    content: "\f106";
}
.flaticon-approved:before {
    content: "\f107";
}
.flaticon-tick:before {
    content: "\f108";
}
.flaticon-post:before {
    content: "\f109";
}
.flaticon-icon-15154409:before {
    content: "\f10a";
}
.flaticon-weights:before {
    content: "\f10b";
}
.flaticon-field:before {
    content: "\f10c";
}
.flaticon-table-tennis:before {
    content: "\f10d";
}
.flaticon-party-people:before {
    content: "\f10e";
}
.flaticon-commercial-banking:before {
    content: "\f10f";
}
.flaticon-home:before {
    content: "\f110";
}
.flaticon-terrace:before {
    content: "\f111";
}
.flaticon-flowers:before {
    content: "\f112";
}
.flaticon-skyline:before {
    content: "\f113";
}
.flaticon-volleyball:before {
    content: "\f114";
}
.flaticon-basketball:before {
    content: "\f115";
}
.flaticon-cricket:before {
    content: "\f116";
}
.flaticon-football:before {
    content: "\f117";
}
.flaticon-training-gear:before {
    content: "\f118";
}
.flaticon-net:before {
    content: "\f119";
}
.flaticon-barbell:before {
    content: "\f11a";
}
.flaticon-golf:before {
    content: "\f11b";
}
.flaticon-slider:before {
    content: "\f11c";
}
.flaticon-swings:before {
    content: "\f11d";
}
.flaticon-seesaw:before {
    content: "\f11e";
}
.flaticon-merry-go-round:before {
    content: "\f11f";
}
.flaticon-hockey-arena:before {
    content: "\f120";
}
.flaticon-road:before {
    content: "\f121";
}
.flaticon-butterfly:before {
    content: "\f122";
}
.flaticon-plant:before {
    content: "\f123";
}
.flaticon-palm-tree:before {
    content: "\f124";
}
.flaticon-leaf:before {
    content: "\f125";
}
.flaticon-park:before {
    content: "\f126";
}
.flaticon-cultivation:before {
    content: "\f127";
}
.flaticon-race-track:before {
    content: "\f128";
}
.flaticon-track:before {
    content: "\f129";
}
.flaticon-exercise:before {
    content: "\f12a";
}
.flaticon-furniture:before {
    content: "\f12b";
}
.flaticon-finish:before {
    content: "\f12c";
}
.flaticon-amphitheatre:before {
    content: "\f12d";
}
.flaticon-hall:before {
    content: "\f12e";
}
.flaticon-dog:before {
    content: "\f12f";
}
.flaticon-hall-1:before {
    content: "\f130";
}
.flaticon-road-1:before {
    content: "\f131";
}
.flaticon-fighter-airplane:before {
    content: "\f132";
}
.flaticon-university:before {
    content: "\f133";
}
.flaticon-university-1:before {
    content: "\f134";
}
.flaticon-city:before {
    content: "\f135";
}
.flaticon-university-2:before {
    content: "\f136";
}
.flaticon-train-station:before {
    content: "\f137";
}
.flaticon-graduate:before {
    content: "\f138";
}
.flaticon-airport:before {
    content: "\f139";
}
.flaticon-motorway:before {
    content: "\f13a";
}
.flaticon-money:before {
    content: "\f13b";
}
.flaticon-urban:before {
    content: "\f13c";
}
.flaticon-village:before {
    content: "\f13d";
}
.flaticon-stock-market:before {
    content: "\f13e";
}
.flaticon-plot:before {
    content: "\f13f";
}
.flaticon-train:before {
    content: "\f140";
}
.flaticon-paper:before {
    content: "\f141";
}
.flaticon-wallet:before {
    content: "\f142";
}
.flaticon-time-management:before {
    content: "\f143";
}
.flaticon-time-and-date:before {
    content: "\f144";
}
.flaticon-file:before {
    content: "\f145";
}
.flaticon-net-1:before {
    content: "\f146";
}

